Bug 845148 - [abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-call was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: Process /usr/libexec/empathy-call was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:cfd915a48a1091cbc1eeda5f610...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 20:57 EDT by balamahendran
Modified: 2013-07-31 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:58:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.71 KB, text/plain)
2012-08-01 20:57 EDT, balamahendran
no flags Details
File: maps (63.33 KB, text/plain)
2012-08-01 20:58 EDT, balamahendran
no flags Details
File: dso_list (20.17 KB, text/plain)
2012-08-01 20:58 EDT, balamahendran
no flags Details

  None (edit)
Description balamahendran 2012-08-01 20:57:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-call
crash_function: _clutter_input_device_reset_axes
executable:     /usr/libexec/empathy-call
kernel:         3.4.6-2.fc17.i686.PAE
pid:            3691
pwd:            /
remote_result:  NOTFOUND
time:           Thu 02 Aug 2012 01:30:17 AM IST
uid:            1000
username:       balamahendran
xsession_errors: 

backtrace:      Text file, 75474 bytes
dso_list:       Text file, 20655 bytes
maps:           Text file, 64853 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/balamahendran/4

core_backtrace:
:3bcdde9c571779f352c54297191119634c164aad 0x7948b - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x2d6ec - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xc3d54 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x5a24e - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x24d6d - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x5ba53 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x270b8 clutter_x11_handle_event libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x5f6c - libclutter-gtk-1.0.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x458cd - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x45acc - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x18d8e gdk_display_get_event libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x457ab - libgdk-3.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:5502a2932e88ff536a43f358e3d9cf1cd7b328e9 0x1d850 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-mvwEFRhUTm,guid=b0ee855c18b34919f8d468c0000000f2
:XDG_RUNTIME_DIR=/run/user/balamahendran
:DISPLAY=:1
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/balamahendran/keyring-2sHivH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1245,unix/unix:/tmp/.ICE-unix/1245
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=balamahendran
:GDMSESSION=gnome
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/run/user/balamahendran/keyring-2sHivH/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mvwEFRhUTm,guid=b0ee855c18b34919f8d468c0000000f2
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-balamahendran-ysShrg/database
:USER=balamahendran
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1241
:SHLVL=1
:PWD=/home/balamahendran
:GNOME_KEYRING_CONTROL=/run/user/balamahendran/keyring-2sHivH
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=balamahendran
:HOME=/home/balamahendran

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14914                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14914                14914                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[103225]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[104099]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	02
:8:socket:[104101]
:pos:	0
:flags:	02004002
:9:socket:[104102]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[104103]
:pos:	0
:flags:	02004002
:14:socket:[103240]
:pos:	0
:flags:	04002
:15:socket:[103241]
:pos:	0
:flags:	04002
:16:socket:[104110]
:pos:	0
:flags:	02004002
:17:socket:[104111]
:pos:	0
:flags:	04002
:18:socket:[104112]
:pos:	0
:flags:	04002
:19:socket:[103251]
:pos:	0
:flags:	02004002
:20:socket:[103252]
:pos:	0
:flags:	02004002
:21:socket:[104121]
:pos:	0
:flags:	04002
:22:socket:[104122]
:pos:	0
:flags:	04002
:23:pipe:[103305]
:pos:	0
:flags:	02004000
:24:pipe:[103305]
:pos:	0
:flags:	02004001
:25:pipe:[103306]
:pos:	0
:flags:	02004000
:26:pipe:[103306]
:pos:	0
:flags:	02004001
:27:socket:[104126]
:pos:	0
:flags:	02004002
:28:socket:[104131]
:pos:	0
:flags:	02004002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:socket:[103315]
:pos:	0
:flags:	02004002
:34:socket:[103316]
:pos:	0
:flags:	02004002
:35:socket:[103317]
:pos:	0
:flags:	02004002
:36:socket:[103318]
:pos:	0
:flags:	02004002
:37:socket:[103319]
:pos:	0
:flags:	02004002
:38:socket:[103320]
:pos:	0
:flags:	02004002
:39:socket:[103321]
:pos:	0
:flags:	02004002
:40:socket:[103322]
:pos:	0
:flags:	02004002
:41:socket:[104143]
:pos:	0
:flags:	02004002
:42:socket:[104144]
:pos:	0
:flags:	02004002
:43:socket:[104145]
:pos:	0
:flags:	02004002
:44:anon_inode:inotify
:pos:	0
:flags:	02004000
:45:socket:[104154]
:pos:	0
:flags:	04002
:46:socket:[104155]
:pos:	0
:flags:	04002
:47:pipe:[104156]
:pos:	0
:flags:	02004000
:48:pipe:[104156]
:pos:	0
:flags:	02004001
:49:socket:[104159]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 353e8457-39fc-4a8a-a2e3-57c699bd0868
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4266.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6200  @ 2.13GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 2133
:System Memory: 1880
:System Swap: 3775
:Vendor: TOSHIBA
:System: Satellite C665 PSC14G-01900V
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4473:65310) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4473:65310) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4473:65310) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4473:65310) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4473:65310) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5348:18215:5199:29045) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15164:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4473:65310) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4473:64994) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4473:65310) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4473:65310) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(6505:8290:4473:65310) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:11521:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4473:65310) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4473:65310) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4473:65310) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4473:65310) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10917972 10262612 3276800 3041094 3041094
:/dev/sda1 /boot ext4 1024 1024 508644 426809 401209 128016 127672 127672
:/dev/mapper/vg-lv_home /home ext4 4096 4096 63860477 61775062 58578134 15990784 15974223 15974223
:

var_log_messages:
:Aug  2 01:30:16 localhost kernel: [ 6642.415250] empathy-call[3691]: segfault at 68 ip 476b648b sp bff21210 error 4 in libclutter-1.0.so.0.1000.8[4763d000+12e000]
:Aug  2 01:30:19 localhost abrt[3859]: Saved core dump of pid 3691 (/usr/libexec/empathy-call) to /var/spool/abrt/ccpp-2012-08-02-01:30:17-3691 (215724032 bytes)
Comment 1 balamahendran 2012-08-01 20:57:57 EDT
Created attachment 601848 [details]
File: backtrace
Comment 2 balamahendran 2012-08-01 20:58:02 EDT
Created attachment 601849 [details]
File: maps
Comment 3 balamahendran 2012-08-01 20:58:07 EDT
Created attachment 601850 [details]
File: dso_list
Comment 4 Bharadwaj M.P. 2012-09-01 04:42:06 EDT
when i tried to have a video chat gtalk.

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Stuart D Gathman 2012-11-07 23:48:50 EST
ended a call

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 15:54:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:58:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.